/* All Responsive
================================================== */  
body{
  background: url("../small_steps.png");
}
@media only screen and (max-width: 959px) {
    
  /*hide things*/
  #navigation ul {
    display: none;
  }
  #pre-header{
	width: 100% !important;
  }
  #toplink {
    display: none !important;
  }
    
  /*logo*/
  #logo {
    text-align: center;
  }

  #logo img {
    display: inline-block;
  }

  #logo h1 a, #logo h2 a {
    display: block;
    float: none;
  }
    
  /*navigation top menu*/
  #navigation {
    height: 70px;
    width: 100%;
    position: inherit;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0;
    background: #e73420 url("../images/responsive-nav.png") right center no-repeat;
  }

  #navigation .selector {
    width: 100%;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
    text-indent: 40px;
  }

  #navigation .selector {
    height: 50px;
    width: 100%;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    cursor: pointer !important;
  }

  #navigation .selector:hover {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
  }

  #navigation .selector select:focus {
    outline: 0;
  }

  #navigation .selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  #navigation .selector select {
    position: absolute;
    top: 0px;
    left: 0;
    height: 70px;
    background: none;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #666 !important;
    cursor: pointer;
  }

  #navigation .selector {
    margin: 0;
    padding: 0;
    border: none;
  }

  #navigation .selector option {
    background: #000;
    -webkit-appearance: none;
    padding: 10px 40px;
    border: none;
    border-bottom: 1px solid #222;
  }
    
  /*display dropdown nav*/
  #navigation .selector {
    display: inline-block;
  }
  #block-views-vesti-block-1 .view-vesti .views-row{
	height: 369px;
  }  
  #block-views-vesti-block-2 .views-row .views-field-title{
	width:150px;
	float: left;
	display: initial;
  	margin-top: 10px;
  }
  #navigation{
	margin-bottom: 30px;
  }

  .page-drvece-za-grad .view-display-id-page .views-row{
        width: 45%;
        margin-right: 20px;
  }
  .page-drvece-za-grad .view-display-id-page .views-row:nth-child(3n+3){
        margin-right: 20px;
  }

  /*footer*/
  .preface-block, .footer-block {
    float: left;
    width: 190px;
    margin-right: 20px;
  }
  #sidebar{
        width: 250px;
  }
  #content{
        width: 470px;
        float: left;
  }
  .container{
	padding: 0;
  }

}


/* Tablet (Portrait) = Design for a width of 730px
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {

  /*main*/
  #wrap {
    width: 760px;
  }
  #content {
    width: 380px;
  }
  #sidebar {
    width: 190px;
  }
  .container{
	padding: 0;
  }

  .meta li{
    display: block;
  }
  .page-drvece-za-grad .view-display-id-page .views-row{
	width: 45%;
	margin-right: 20px;
  } 
  .page-drvece-za-grad .view-display-id-page .views-row:nth-child(3n+3){
	margin-right: 20px;
  }
    
  /*footer*/
  .preface-block, .footer-block {
    float: left;
    width: 190px;
    margin-right: 20px;
  }
  #sidebar{
	width: 250px;
  }
  #content{
	width: 470px;
	float: left;
  } 
  
}



/* Mobile (Portrait) = Design for a width of 280px
================================================== */

@media only screen and (max-width: 767px) {

  /*main*/
  
  #wrap {
    width: 550px;
  }
  #content {
    width: 100%;
  }
  .node-teaser img {
    float: none;
  }
  ul.inline li {
    display: block;
    padding: 5px;
  }

  #sidebar {
    width: 100%;
  }
  .preface-block, .footer-block {
    width: 100%;
  }

  .comment .attribution, .comment .comment-text { 
    display: inline-block;
  }
  
  .sidebar-bg{
    background-image: none;
    margin-bottom: 0;
  }
  
  #sidebar{
    width: 100%;
    background: #f9f9f9;
    margin: 30px -30px -30px;
    padding: 30px;
    border-top: 1px solid #ddd;
  }
  
  .meta li{
    display: block;
  }
  #block-views-vesti-block-3{
	width: 49%;
	margin-right: 10px;
  } 
  #block-views-vesti-block-1 .view-vesti .views-row{
	height: 270px;
  }
  #block-views-vesti-block-1 .view-vesti .views-row .views-field-body{
	display: none;
  }
  #block-views-vesti-block-2{
	width: 100%;
	margin-right: 0;
  }
  #block-block-16{
	float: left;
	width: 100%;
	margin-right: 0;
  }
  #footer-area .footer-block{
	width: 100%;
  }
  .footer-block .block{
	width: 100%;
	text-align: center;
  }
  .page-drvece-za-grad .view-display-id-page .views-row {
	height: 365px;
  }
	 #sidebar {
                margin:0;
                float: left;
                margin-top: 30px;
                width: 85%;
        }
  #block-block-19{
	width: 100%;
	margin-right: 0;
  }
  #block-block-2{
	width: 100%;
  }
}
@media only screen and (max-width: 580px){
	#wrap{
		width: 400px;
	}
	#block-views-vesti-block-1, #block-views-vesti-block-3{
		width: 100%;
		margin-right: 0;
	}
	#block-views-vesti-block-1 .view-vesti .views-row{
		height: auto;
	}
	#block-views-vesti-block-1 .view-vesti .views-row .views-field-body{
		display: block;
		padding-bottom: 15px;
	}
	#block-views-vesti-block-2 .views-row{
		width: 100%;
		margin-right: 0;
	}
	#block-views-vesti-block-2 .views-row .views-field-title{
		width: auto;
		float: none;
	}
	.page-drvece-za-grad .view-display-id-page .views-row{
		height: 280px;
	}
	.page-tekstovi .view-tekstovi .views-row .views-field-field-slika{
		width: 100%;
	}
	.page-tekstovi .view-tekstovi .views-row .views-field-title{
		margin: 0 20px;
		border-bottom: 1px solid #43291c;
		padding-bottom: 10px;
	}
	.page-tekstovi .view-tekstovi .views-row .views-field-body{
		padding: 20px;
	}
}

/* Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen  and (max-width: 430px) {
	#wrap{
		width: 340px;
	}
 	.page-drvece-za-grad .view-display-id-page .views-row{
		margin-right: 10px;
	} 
	.page-drvece-za-grad .view-display-id-page .views-row:nth-child(3n+3){
		margin-right: 10px;
	}
	#sidebar {
		margin:0;
		float: left;
		margin-top: 30px;
		width: 85%;
	}
}
